Page MenuHomePhabricator

Integrate OpenStreetMap data within Wikimedia projects
Closed, DuplicatePublic

Description

This bug tries to start tighter OSM-WM integration. The main goal is probably to support development of OSM map viewing MediaWiki extensions and finally allow usage of such extension within various Wikimedia projects. Ref http://meta.wikimedia.org/wiki/OpenStreetMap

Details

Reference
bz25139

Event Timeline

bzimport raised the priority of this task from to Normal.
bzimport set Reference to bz25139.
bzimport added a subscriber: Unknown Object (MLST).
Kozuch created this task.Sep 11 2010, 8:11 AM

Is this still the relevant bug? Wasn't there something in the works for direct inclusion of OSM maps in articles (maybe by WM-DE)?

Ricordisamoa added a subscriber: Ricordisamoa.
Yurik updated the task description. (Show Details)Sep 9 2015, 10:26 PM
Yurik edited projects, added Maps, Discovery; removed Wikimedia-General-or-Unknown.
Yurik set Security to None.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2015, 10:26 PM
Yurik added a comment.Sep 9 2015, 10:27 PM
This comment was removed by Yurik.
Yurik closed this task as Resolved.Feb 7 2016, 10:27 PM
Yurik claimed this task.

I'm closing this because its not very actionable - we are working on this full steam :)

Let's call it a duplicate of T120809 then, which is a large part of what was asked here I think.